<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Media</title>
    <link rel="stylesheet" href="demo.css">
</head>
<body>
    <h1 style="background-color: aqua;">Multimeedia</h1>
    <h1 class="demo-style">Multimeedia</h1>
    <div class="demo-style">Test text</div>
    <p id="special-p" class="text-decoration-2">
        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eligendi, beatae vel iusto modi laboriosam similique molestias, consequatur obcaecati autem reprehenderit, et voluptates soluta hic velit. Recusandae laborum voluptatibus enim porro.
    </p>
    
    <video id="video1" width="500px">
        <source src="video.mp4" type="video/mp4">
    </video> <br>
    <button onclick="startVideo()">Start</button>
    <button onclick="stopVideo()">Stop</button> <br><br><br>

    <audio src="audio.mp3" controls loop></audio>

    <script>

        function startVideo() {
            document.querySelector('video').play()
        }

        function stopVideo() {
            document.querySelector('video').pause()
        }

    </script>

    <style>
        button {
            background: green;
        }

        .demo-style {
            background: darkblue;
        }

        /* #special-p {
            text-decoration: underline;
            text-transform: uppercase;
        } */

        /* .text-decoration-2 {
            text-transform: lowercase;
        } */

        .text-decoration-3 {
            text-transform: uppercase;
        }
    </style>

</body>
</html>